ervivekraj

Create Enterprise Geodatabase Error.. in PostgreSQL 9.2 using ArcCalaog 10.2

Discussion created by ervivekraj on Jan 19, 2014
Latest reply on Jul 16, 2014 by ktuszynska-esristaff
Getting error while creating enterprise database

    When i try to create enterprise database using ArcCalaog 10.2 then it gives error
    "You must copy the latest ST_GEOMETRY and dependent libraries to the PostgreSQL softeware location. "

    I have already copied ST_GEOMETRY.dll in PostgreSQL lib directory from C:\Program Files\ArcGIS\Desktop<release#>\DatabaseSupport\PostgreSQL\Windows64, but still problem is same.

    And also DLL's which is needed in ArcGIS client system is already copied in bin directory.

    My Configuration details are:
    Windows server 2008R2 Standard 64bit
    PostgreSQl 9.2 64 bit
    PostGIS 2.0
    ArcGIS 10.2
    ArcCalaog 10.2


    Many thanks if anybody help me to fix this issue.

Attachments

Outcomes